@media only screen and (min-width: 768px) and (max-width: 939px)/* and (orientation : portrait) */ {
	/* body										{ background-color:red !important; background-image:none; } */
	#nav {
		max-width: 940px;
		min-width: 320px;
		margin: 10px 20px;
	}

	#nav > a {
		display: none;
	}

	#nav li {
		position: relative;
	}
	/* first level */
	#nav > ul {
		width: 100%;
		display: block;
	}

	#nav > ul > li {
		display: inline-block;
		width: auto;
	}

	#nav > ul li a {
		display: block;
		text-decoration: none;
		background: #58a5e0;
		text-align: center;
		white-space: nowrap;
		padding: 10px 20px 10px 20px;
		margin-bottom: 4px;
		margin-right: 3px;
		font-family: nexa_boldregular, helvetica, arial, sans-serif;
		color: #fff;
		-webkit-transform: skew(-17.8deg);
		-moz-transform: skew(-17.8deg);
		-o-transform: skew(-17.8deg);
	}

	#nav > ul li a span {
		display: inline-block;
		-webkit-transform: skew(17.8deg);
		-moz-transform: skew(17.8deg);
		-o-transform: skew(17.8deg);
	}

	#nav > ul li:last-child a {
		background: url() #58a5e0;
		padding-right: 20px;
	}

	#nav > ul li:first-child a {
		padding-left: 20px;
	}

	.show-on-phone {
		display: none !important;
	}

	.top .languages li.active:after {
		background-size: 72%;
	}

	#videostage .alert .content p {
		font-size: 90%;
	}

	#game-teaser .row {
		margin: 0px auto;
		padding: 0 20px;
	}

	#game-teaser .image {
		height: auto;
	}

	#game-teaser .buttons {
		border-collapse: collapse;
		text-align: left;
		height: 50px;
		width: 70%;
	}

	.row {
		padding: 0 20px;
	}

	.row .row {
		padding: 0;
	}

	.new-images, .live-video, .new-articles, .new-tweets, .sticky {
		display: none;
	}
}

@media only screen and (min-width: 768px) {
	.lage_hover {
		position: absolute;
		display: none;
		width: 100%;
		height: auto;
	}

	.lage_leer {
		position: absolute;
		width: 100%;
		height: auto;
	}

	.lage_hover	img,
	.lage_leer	img {
		width: 100%;
		height: auto;
		position: absolute;
	}
	#mainpreview {
		height:250px;
	}
}
